.container{
    background-color: antiquewhite;
    border: 40px;
    margin: 150px;
    margin-left: 40px;
    margin-bottom: 80px;
    width: 200px;
    height: 500px;

}
.container1 button{
       padding: 20px;
       margin-top: 80px;
      
}
.left{
    display: grid;
    justify-content: center;
    background-color:sandybrown;
    width: 250px ;
    height:500px ;
    
}
.right{
    border: 1px solid;
    height: 500px;
    margin-top: -500px;
    width: 850px;
    margin-left: auto;
}
.input{
    margin-left: 30px;
    display: flex;
    justify-content: center;

}
.row1{
    padding-left: 5px;
    padding-top: 10px;
    font-size-adjust: 20px;
    }
.button{
    margin-left: 45%;
}
 .button3{
    margin-left: 80%;
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
} 
.right-side{
    border: 1px solid;
    height: 500px;
    margin-top: -500px;
    width: 850px;
    margin-left: auto;
}
.button1{ 
    margin-top: 30px;
    margin-left: 46%;
} 
.button2{
    margin-top: 60px;
    margin-left: 30px;
}
.right-side2{
    border: 1px solid;
    height: 500px;
    margin-top: -500px;
    width: 850px;
    margin-left: auto;
} 
/* @media(min-witdh-801px){
    body{
       width:50%
    
    }
} */
